*
{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Spectral', serif;
	
}

p
{
	font-family: 'Karla', sans-serif;
}

.se-cap
{
	font-size: 20px;
}

.samplebg
{
	background: url("../images/samplebg2.jpg");
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	height: 100vh;
	align-items: center;
	justify-content: center;
}

.main-container
{
	background-color: #EAE6DF;
}

.basic-info
{
	text-align: center;
}

.work-exp
{
	text-align: center;
}

#raffy-pic
{
	height: 200px;
	width: 200px;
}

.why-part
{
	text-align: center;
	justify-content: center;
	align-items: center;
}

.skills-header
{
	text-align: center;
}

.contact-header
{
	text-align: center;
}

.form-header
{
	text-align: center;
}

/*.contact-part
{
	height: 100vh;
}*/

.contact-submit
{
	background-color: #702400;
	color: white;
}

.contact-submit:hover
{
	color: gray;
}

strong
{
	display: block;
}

h2
{
	font-size: 40px;
}

.why-shift
{
	font-size: 18px;
}

.bet-op
{
	font-size: 25px;
}

input::placeholder
{
	font-family: 'Karla', sans-serif;
}

.footer-container
{
	background-color: #706E65;
}

.work-exp-description
{
	font-size: 20px;
}

.socials-id
{
	color: black;
	font-size: 25px;
}

.socials
{
	display: block;
}

.socials-logo
{
	color: #702400;
}